www.fltk.net > DEBiAn 用Apt%gEt时出问题

DEBiAn 用Apt%gEt时出问题

你应该是用DVD或DVD镜像来安装系统的。 用DVD或DVD镜像来安装系统后,系统默认用DVD的源。如果要用网络上的源,比如sohu的源、163的源,可以更改源,把DVD源去掉,加入新源。 方法可以直接编辑/etc/apt/sources.list文件,也可以用debian自带的源...

你好。 不太好回答你的问题呀,每个环境不太一样,出的状况也不相同。 一般情况下debian安装软件出现依赖错误的时候,你只要按照他的提示,是哪个依赖包有问题,你安装一下那个依赖包,再安装mysql就能解决。 希望能帮到你。

1.升级只会升级系统里面软件和系统内核,大版本不会变。 2.你用的默认的源吧 3.换163的吧 mirrors.163.com/.help/debian.html 4.你可是对比下163和官网源速度,用ping命令

source 404是源未找到错误啊,你要保证你的电脑可以上网哦,并且你的源的地址要正确 如果你的电脑确实能上网,那能不能把你的/etc/apt/source.list 文件内容贴上来看看

1、安装debian系统后,使用"apt-get update"命令,使安装源生效。 2、安装"apt-spy“。 命令:"apt-get install apt-spy" 3、选择'y',确认安装。 4、安装完成后,运行命令"apt-spy -d stable -a asia -t 5"。 其中-d选项指定发行版本,可选项为"...

你说的不能安装的问题应该是没有正确升级的问题。 下载的包存放于/var/cache/apt/archives/中,需要自己手工执行 apt-get autoclean 或者 apt-get clean 前面一个命令删除老版本的deb文件,后面的命令删除所有已下载的包文件。

sudo apt-get xorg, 这样可以启动X window 了,但默认的窗口管理器有点简陋, 可以另装一种如 icewm, openbox, wmaker,sudo apt-get icewm 为了更好的体验,可以安装桌面环境如 gnome, kde, xfce,sudo apt-get gnome

到 http://www.eclipse.org/ 下载你想要的,有点是for java ,有的for C/C++ 等。

可能有一些的依赖问题或软件源。 第一个软件源Ubuntu官方源的变化, 和更新,升级,所有已安装的软件更新, 那么apt-get-F安装,修复损坏的依赖关系。 最后,尝试安装openssh

apt-get 只在 debian 或者 ubuntu 中才有,centos 等其他发行版是没有的 另外,apt-get 一般以 root 账号来运行,或者用 sudo root 方式来运行。

网站地图

All rights reserved Powered by www.fltk.net

copyright ©right 2010-2021。
www.fltk.net内容来自网络,如有侵犯请联系客服。zhit325@qq.com